/*  GRID OF ONE   ============================================================================= */


/*  GO FULL WIDTH AT LESS THAN 1024 PIXELS */

@media only screen and (max-width: 1024px) {

    #headerleft {
        height: 68px;
        margin-top: 16px;
    }
    
    #siteContainer {
    margin: auto;
    width: 100%;
    }
    
    .slicknav_menu{
    display:block;
    }

    #MobileNav {
        position: relative;
        z-index: 9;
    }
    
    .headerContainerRESP {
    background-color: white;
    clear: both;
    margin: 0;
    padding: 0;
    }
    
    .HomeSlider {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    height: auto;
    width:100%;
    margin-top:20px;
    }
    
    .slider-wrapper.theme-default {
    display: none;
}

    #mobileHidden {
      display: none;
    }

    #fullSiteHidden{
      display:block;
    }

    #fullSiteHidden img {
      width: 100%;
    }
    
    #highlightsMore {
  margin: 8px 0 10px 20px;
}

    .header2ContainerRESP {
        clear: both;
        height: 92px;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    
    #menu{
        display:none;
    }
    
    .selectedNav {
    background-color: transparent !important;
    }
    
#HeaderContact {
  clear: both;
  float: left;
  height: 57px;
  margin-left: 0;
  margin-top: -2px;
  position: relative;
  width: 100%;
}

    #homeContentLeft {
        color: White;
        float: left;
        margin: 0;
        width: 100%;
        margin-bottom: 20px;
    }

    .latestNewsTile {
        width: 100%;
    }

#homeContentLeft table{
  width:100% !important;
}

    #homeWelcomeText {
        width: 100%;
    }

#headerleft img {
  margin-left: 10px;
  height: 90%;
}

#headerRight > img {
  height: auto;
  margin-left: 20px;
  width: 90%;
}

.rightContainer {
  clear: both;
  float: right;
  margin-bottom: 20px;
  margin-right: 0;
  padding-top: 0;
  width: 100%;
}

#imageHolder {
  float: left;
  margin-bottom: 20px;
  margin-top: 30px;
  width: 100%;
}

#imageHolder > img {
  height: auto;
  width: 100%;
}

.lightBlueButton {
  background: #2ba1e1 url("/images/lightBlueButton.jpg") no-repeat scroll right top;
  height: 42px;
  margin-bottom: 10px;
  width: 100%;
}

.darkBlueButton {
  background: #0056a4 url("/images/darkBlueButton.jpg") no-repeat scroll right top;
  height: 42px;
  margin-bottom: 10px;
  width: 100%;
}

.rightContainerTestimonials {
  background-color: #9fb83c;
  clear: both;
  float: right;
  margin-bottom: 20px;
  margin-right: 0;
  padding-top: 25px;
  width: 100%;
}
.contentAreaContainer {
  margin: 0 auto;
  text-align: left;
  width: 100%;
}

#headerRight {
  float: left;
  margin-top: 25px;
}

.HompageHolder {
  width: 100%;
}

#homepageTilesHolder {
  float: left;
  margin-top: 25px;
  position: relative;
  width: 100%;
  height:auto;
}

#latestNewsTile1 {
  background: #506d81 url("/images/latestNewsTab.jpg") no-repeat scroll right top;
  clear: both;
  float: left;
  height: 110px;
  left: 0;
  margin-bottom: 15px;
  top: 0;
  width: 100%;
  position: relative;
}

#latestNewsTile2 {
  background: #b4c932 url("/images/localServicesTab.jpg") no-repeat scroll right top;
  clear: both;
  float: left;
  height: 110px;
  left: 0;
  margin-bottom: 15px;
  top: 0;
  width: 100%;
  position: relative;
}

#latestNewsTile3 {
  background: #f26321 url("/images/localBusinessTab.jpg") no-repeat scroll right top;
  clear: both;
  float: left;
  height: 110px;
  margin-bottom: 15px;
  right: 0;
  top: 0;
  width: 100%;
  position: relative;
}

#latestNewsTile4 {
  background: #3c9dd0 url("/images/aboutUsTab.jpg") no-repeat scroll right top;
  bottom: 0;
  clear: both;
  height: 110px;
  left: 0;
  width: 100%;
  position: relative;
}

#latestNewsTile5 {
  background: #6a5da5 url("/images/councilMeetingsTab.jpg") no-repeat scroll right top;
  bottom: 0;
  clear: both;
  height: 110px;
  left: 0;
  width: 100%;
  position: relative;
}

#latestNewsTile6 {
  background: #feac02 url("/images/dissGalleryTab.jpg") no-repeat scroll right top;
  bottom: 0;
  clear: both;
  height: 110px;
  right: 0;
  width: 100%;
  position: relative;
}

/**/

#latestNewsTileInterior1 {
  background: #506d81 url("/images/latestNewsTab.jpg") no-repeat scroll right top;
  width: 100%;
}

#latestNewsTileInterior2 {
  background: #b4c932 url("/images/localServicesTab.jpg") no-repeat scroll right top;
  width: 100%;
}

#latestNewsTileInterior3 {
  background: #f26321 url("/images/localBusinessTab.jpg") no-repeat scroll right top;
  width: 100%;
}

#latestNewsTileInterior4 {
  background: #3c9dd0 url("/images/aboutUsTab.jpg") no-repeat scroll right top;
  width: 100%;
}

#latestNewsTileInterior5 {
  background: #6a5da5 url("/images/councilMeetingsTab.jpg") no-repeat scroll right top;
  width: 100%;
}

#latestNewsTileInterior6 {
  background: #feac02 url("/images/dissGalleryTab.jpg") no-repeat scroll right top;
  width: 100%;
}

.dissHighlights {
  width: 100%;
  height:auto;
}
.dissHighlights > img {
  height: auto;
  width: 100%;
}

.whatsOn {
  float: left;
  margin-right: 18px;
  width: 100%;
}

.whatsOn > img {
  height: auto;
  margin-top: 20px;
  width: 100%;
}

#homeContentRight {
  color: White;
  float: left;
  width: 90%;
  margin-left: 20px;
}

#speechBubble {
  background: rgba(0, 0, 0, 0) url("/images/speechBubble.jpg") repeat scroll 0 0;
  height: 253px;
  width: 100%;
}
    
   #HeaderContact p {
  color: white;
  font-size: 1.6em;
  line-height: 0;
  margin: 28px 121px 0 0;
  text-align: center;
  width: 100%;
}

    #headerNavigationContainerRESP {
    display: none;
    }

    #container960 {
        float: left;
        width: 90%;
        margin-left: 5%;
    }
    
    .contentArea1 {
    height: 380px;
    width: 100%;
    }
    
.contentArealLeft {
  background-color: #71bb7f;
  float: left;
  margin: 20px auto 0;
  position: relative;
  width: 100%;
  padding-bottom: 0;
}

    .contentAreaText {
        float: left;
        margin-top: 56px;
        text-align: left;
        width: 90% !important;
    }
    
    .contentAreaText img {
  height: auto;
  width: 94% !important;
}
    
    .contentAreaText iframe {
    width: 93%;
    }
    
    #footer {
      width: 100%;
      height:auto;
    }

    #footerCenter {
        margin: 0 auto;
        width: 90%;
        position: relative;
    }
    
    .footerLeftText iframe {
    height: auto;
    width: 100%;
    }
    .contentAreaRight {
      float: left;
      height: auto;
      padding-left: 20px;
      text-align: left;
      width: 88%;
    }
    .contentAreaRight img{
      width: 100%;
    }
    
    #review {
      background: #f3f3f3 none repeat scroll 0 0;
      float: left;
      height: auto;
      margin: 10px auto 0;
      width: 100%;
    }
    
    #review h1 {
    clear: both;
    float: left;
    font-weight: lighter;
    padding-top: 0;
    }
    
    #review p {
    float: left;
    margin-right: 15px;
    margin-top: 14px;
    }
    
    #splitImage2 {
    display: none;
    }
    
    #splitImage3 {
    display: none;
    }
    
    .headerColRESP {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 0;
    }
    
    .headerColRESP img {
  margin-bottom: 5px;
  margin-left: 20px !important;
  width: 85% !important;
}
    
#aboutHeading {
  height: 150px;
  overflow: hidden;
  width: 100%;
}

.CV {
  color: White;
  float: left;
  margin-bottom: 20px;
  width: 100%;
}

.CV > img {
  width: 98%;
}

    #homeContentCenter, #fullWidthContent, #interiorContentLeft, #imageHolderRight {
        float: left;
        margin-left: 5%;
        width: 90%;
    }

    
    #heading {
  margin: auto;
  padding-top: 0;
  text-align: center;
  width: 100%;
}

    
    #splitImage {
  display: none;
}

#homePageTiles {
  float: left;
  margin-top: 25px;
  width: 100%;
  height:auto;
}

#topRightTiles {
  float: left;
  height: 310px;
  margin-left: 0;
  margin-top: 10px;
  width: 305px;
}

#bottomLeftTiles {
  float: left;
  height: 310px;
  margin-top: 10px;
  width: 305px;
}

#bottomRightTiles {
  float: left;
  height: 310px;
  margin-left: 0;
  margin-top: 10px;
  width: 305px;
}

    .interiorContent {
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 100%;
    }
    .interiorContent img{
    float:left;
    }

    #headerNavigation {
      border: 0 none;
      font-size: 1.7em;
      font-weight: normal;
      height: 100%;
      margin: 0 auto;
      padding: 0;
      width: 100%;
    }
    
    .jqueryslidemenu {
      color: #FFFFFF;
      float: left;
      height: 11px;
      position: relative;
      text-align: justify;
      width: 100%;
    }
    
    #myslidemenu li {
      background-color: #ACAC9D;
      display: inline-block;
      height: 44px;
      list-style-type: none;
      margin: 0;
      padding: 0;
      position: relative;
      text-align: left;
    }
    
    .jqueryslidemenu ul li ul {
      display:none !important;
      visibility:hidden;
    }
    
    #backgroundContainer {
      margin: 0 auto;
      width: 100%;
    }
    
    #mainImage {
        display:none;
    }
    
    #SideContainer {
      float: left;
      font-size: 1.2em;
      margin-bottom: 10px;
      width: 100%;
    }
    
    .SideSection {
      display: none;
    }
    
    .SideSectionBG {
      background: url("/images/SideColBG.jpg") repeat-y scroll left top #ACAC9D;
      color: #FFFFFF;
      float: left;
      padding: 10px 24px;
      width: 89%;
    }
    
    #SideCategories {
        display:none;
        }
        
    #SearchContainer {
        width:100px;
    }
        
    #centerLeftContainer {
      float: right;
      margin-bottom: 0;
      width: 100%;
    }
    
    #mainText {
      float: left;
      font-size: 1.3em;
      padding: 0 10px;
      width: 94%;
    }
    
    #mainTextProducts {
      float: left;
      width: 100%;
    }
    
    #ModuleListContainer {
      margin: 0 auto;
      width: 220px;
    }
    
    #ModuleListContainer li {
      float: left;
      list-style-type: none;
      margin: 0 auto 10px;
      width:100%;
    }
    
    .ModuleContainer {
      background: none repeat scroll 0 0 #BFC2A7;
      color: #FFFFFF;
      height: 310px;
      position: relative;
      text-align: left;
      width: 220px;
      margin: 0 auto;
    }
    
    #ModuleListContainer li {
      float: left;
      list-style-type: none;
      margin: 0 auto 10px;
    }
    
    #HomePanels {
      float: left;
      width: 100%;
    }
    
    .HomepagePanel {
      clear: both;
      margin: 6px auto 0;
      position: relative;
      width: 100%;
    }
    
    .HomepagePanelRight {
      margin: 6px auto 0;
      position: relative;
      width: 100%;
    }
    
    .contactElement input {
    height: 24px;
    margin-bottom: 10px;
    width: 96%;
    }
    
.contactElement textarea {
  width: 96%;
}
    
    .footerContainer {
      margin: 0 auto;
      position: relative;
      width: 100%;
      float:left;
    }
    
    .footerContainerFullWidth {
      float: left;
      margin: 0 auto;
      position: relative;
      text-align: left;
      width: 100%;
      height: 100%;
    }
    
#footer1 {
  color: #ffffff;
  float: left;
  height: 670px;
  margin-top: 0;
  position: relative;
  width: 100%;
}

#RPMlogo {
  background: rgba(0, 0, 0, 0) url("/images/footerLogo.png") repeat scroll 0 0;
  float: right;
  height: 97px;
  margin-top: 30px;
  width: 224px;
}
    
    #footer2 {
    color: #ffffff;
    float: left;
    position: relative;
    width: 94%;
    }
    
    .footer2Container {
      margin: 0 auto;
      position: relative;
      width: 100%;
      float:left;
    }
    
    #FooterLeftContainer {
      float: left;
      height: 133px;
      left: 0;
      position: relative;
      width: 49.5%;
      top: 10px;
    }

    #FooterMiddleContainer {
      height: 133px;
      position: relative;
      left:0;
      float:left;
      width: 49.5%;
      top: 10px;
    }

    #footerLogo {
        height: 65px;
        text-align: right;
        margin: 0;
    }

        #footerLogo img {
            height: 90%;
        }

    #FooterSocial {
        display:none;
    }
    
    #FooterSocialMedia
    {
    float:right;
    clear:both;
    width:100%;}

    #FooterRightContainer {
      clear: both;
      float: left;
      height: 208px;
      margin-top: 10px;
      position: relative;
      text-align: center;
      width: 100%;
    }
#footercopy {
  clear: both;
  float: left;
  font-size: 1.2em;
  margin-bottom: 5px;
  margin-left: 7px;
  margin-top: 0;
  padding: 25px 3px;
  position: relative;
  text-align: center;
  width: 98%;
}

.footerLeftText {
  float: left;
  font-size: 1.6em !important;
  margin-top: 10px;
  padding-left: 20px;
  text-align: left;
  width: 90% !important;
}
    
    #CopyrightSocial
    {
        display:table;
        margin-top:12px;}
        
        
    #FooterNavigation {
      color: #FFFFFF;
      font-size: 1.4em;
      margin: 15px 0 0;
      width: 100%;
      float: left;
    }
    #FooterMiddleText {
      color: #FFFFFF;
      font-size: 1.4em;
      padding-top: 1px;
      float: left;
    }
    #ProductDetailContainer {
      float: left;
      position: relative;
      text-align: left;
      padding:0;
    }
    .ContactFormContainer {
      background: url("/images/ContactBG.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
      height: 405px;
      width: 100%;
      padding:0;
    }  
    .ContactFormContainer #name, .ContactFormContainer #email, .ContactFormContainer #phone, .ContactFormContainer #enquiry {
      font-size: 1em;
      height: 22px;
      margin: 0 0 15px;
      width: 98%;
    }
    
    #basketContainer {
      background: url("/images/BasketContainerBG.jpg") repeat-y scroll left top rgba(0, 0, 0, 0);
      float: left;
      padding: 20px;
      position: relative;
      width: 88%;
    }
    .basketItemHeading {
      float: left;
      padding-right: 10px;
      text-align: center;
      width: 23%;
    }

    .basketItemHeading {
      float: left;
      padding-right: 10px;
      text-align: center;
      width: 32%;
    }

    .basketItemPriceHeading {
      float: left;
      padding-right: 10px;
      text-align: right;
      width: 10%;
    }
    .basketItem {
      background: url("/images/BasketItemBG.png") repeat scroll left top rgba(0, 0, 0, 0);
      clear: both;
      float: left;
      margin: 10px 0;
      padding: 10px;
      width: 96%;
    }
    .basketItemTextContainer {
      float: left;
      padding-right: 10px;
      width: 100%;
    }

    .basketItemPrice {
      float: left;
      padding-right: 10px;
      text-align: right;
      width: 74px;
    }
    #BasketSunBG {
      display:none;
    }
    .LoginContainer {
  float: left;
  width: 100%;
}
.LoginRegisterFormContainer {
  background: url("/images/BasketContainerBG.jpg") repeat-y scroll left top #4A7681;
  color: #666666;
  float: left;
  margin-right: 20px;
  padding: 30px;
  width: 86%;
}
.LoginHomeFormContainer {
  background: url("/images/BasketContainerBG.jpg") repeat-y scroll left top #4A7681;
  color: #666666;
  float: left;
  margin: 0 20px 20px 0;
  padding: 30px;
  width: 86%;
}

#DeliveryCollectionTable {
  background: url("/images/BasketContainerBG.jpg") repeat-y scroll left top rgba(0, 0, 0, 0);
  float: left;
  padding: 30px;
  position: relative;
  width: 86%;
}

    .EventImageHolder {
        width: 100%;
    }

        .EventImageHolder img {
            margin-bottom: 10px;
        }

    .EventDetailsHolder {
        width: 100%;
    }

    #imageHolderRight img {
        width: 100%;
    }

    #fullWidthContent table {
        width: 100%
        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;
        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    #reportsContainer {
        font-size: 1.5em;
        height: 33px;
    }
    
}